@charset "UTF-8";
/* 企業情報　会社概要 */
/**************************************************/

/* ～1240 */
.inner:after{
	content:'';
	display:block;
	padding:0;
}
.inner h2{
	padding-bottom:1.4424%;
	margin-bottom:3.8462%;
}
.outline-table{
	position:relative;
}
.outline-table dt,
.outline-table dd{
	position:relative;
	color:#000;
	font-size:16px;
	line-height:1.6875em;
	text-align:left;
	margin:0 auto;
	padding:1.4424% 2.3077%;
	box-sizing:border-box;
}
.outline-table dt{
	font-weight:700;
	width:19.2308%;
	float:left;
}
.outline-table dd{
	padding-left:21.6347%;
	border-bottom:0.125em solid #d9dde3;
}
.inner p.outline-update{
	color:#292929;
	font-size:12px;
	line-height:1.6667em;
	text-align:right;
	margin:2.6924% auto 0;
	padding:1.1539% 0;
}

/* 概要 */
/**************************************************/
#outline:after{
	padding-top:6.7308%;
}

/* 役員一覧 */
/**************************************************/
#member p.outline-update{
	margin-top:0.9616%;
}
#member:after{
	padding-top:4.8077%;
}

/* 組織図 */
/**************************************************/
.organization-pdf{
	position:relative;
	border-bottom:0.125em solid #d9dde3;
}
.organization-pdf a{
	display:flex;
	align-items:center;
	justify-content:space-between;
	padding:1.4424% 0;
}
.organization-pdf a p{
	font-size:16px;
	font-weight:400;
	line-height:1.6875em;
	text-align:left;
}
.organization-pdf a:hover p{
	text-decoration:underline;
}
.organization-pdf a p.title{
	width:calc(100% - 90px);
	color:#000;
}
.organization-pdf a p.pdf{
	width:5.625em;
	color:#727272;
	display:flex;
	justify-content:flex-end;
}
.organization-pdf a p.pdf:after{
	content:'';
	display:block;
	width:1.5em;
	margin-left:0.375em;
	padding:1.4375 0 0;
	background:url("/company/assets/rn2026/img/common/icon-pdf.png") no-repeat center;
	background-size:100% auto;
}
#organization p.outline-update{
	margin-top:0.9616%;
}
#organization:after{
	padding-top:4.8077%;
}

/* 会社所在地 */
/**************************************************/
.googlemap{
	position:absolute;
	top:0;
	right:0;
	padding:1.4424% 0;
}
.googlemap a{
	color:#0000EE;
	text-decoration:none;
}
.googlemap a:hover{
	text-decoration:underline;
}
.googlemap a:after{
	content:'';
	display:inline-block;
	vertical-align:-0.6em;
	width:1em;
	margin:0 auto;
	margin:0.5em;
	padding:1em 0 0;
	background:url("/company/assets/rn2026/img/common/icon-blank.png") no-repeat center;
	background-size:100% auto;
}

/* ページ下部のボタン */
/**************************************************/
.other{
	margin-top:4.5834%;
}

/* 1239～1024 */
@media (max-width:1240px){

.outline-table dt,
.outline-table dd{
	font-size:1.12904vw;
}
.inner p.outline-update{
	font-size:0.8871vw;
}

/* 組織図 */
/**************************************************/
.organization-pdf p{
	font-size:1.12904vw;
}

}

/* 1023～768 */
@media (max-width:1024px){

.outline-table dt,
.outline-table dd{
	font-size:1.26954vw;
}
.inner p.outline-update{
	font-size:0.9766vw;
}

/* 組織図 */
/**************************************************/
.organization-pdf a p{
	font-size:1.26954vw;
}

}

/* 768～ */
@media (max-width:768px){

.inner h2{
	padding-bottom:3.7334%;
	margin-bottom:10.6667%;
}
.outline-inner{
	width:91.7334%;
	margin:0 auto;
}
.outline-table dt,
.outline-table dd{
	padding:0;
}
.outline-table dt{
	font-size:3.2vw;
	line-height:1.5834em;
	width:100%;
	float:none;
	padding-top:6.8314%;
	margin-bottom:3.3431%;
}
.outline-table dd{
	font-size:3.7334vw;
	line-height:1.71429em;
	padding-left:0;
	padding-bottom:8.1396%;
	border-bottom-width:0.07143em;
}
.inner p.outline-update{
	font-size:2.9334vw;
	line-height:1.63637em;
	margin-top:6.8314%;
	padding:0;
}

/* 概要 */
/**************************************************/
#outline:after{
	padding-top:12.8%;
}

/* 役員一覧 */
/**************************************************/
#member p.outline-update{
	margin-top:6.8314%;
}
#member:after{
	padding-top:12.8%;
}

/* 組織図 */
/**************************************************/
.organization-pdf{
	font-size:2.6667vw;
	border-bottom-width:0.1em;
}
.organization-pdf a{
	display:block;
	padding:8.28489% 0;
}
.organization-pdf a p{
	font-size:3.7334vw;
	line-height:1.71429em;
}
.organization-pdf a:hover p{
	text-decoration:none;
}
.organization-pdf a p.title{
	width:100%;
}
.organization-pdf a p.title:after{
	content:'';
	display:inline-block;
	width:1.71429em;
	margin-left:0.5625em;
	padding:1.63393em 0 0;
	background:url("/company/assets/rn2026/img/common/icon-pdf.png") no-repeat center;
	background-size:100% auto;
}
.organization-pdf a p.pdf{
	display:none;
}
#organization p.outline-update{
	margin-top:6.8314%;
}
#organization:after{
	padding-top:12.8%;
}

/* 会社所在地 */
/**************************************************/
.googlemap{
	position:relative;
	top:auto;
	right:auto;
	margin-top:3.1977%;
	padding:0;
	text-align:right;
}
.googlemap a{
	display:inline-block;
}
.googlemap a:hover{
	text-decoration:none;
}
.outline-table dd li{
	position:relative;
	padding-left:1em;
}
.outline-table dd li span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:1em;
	text-align:center;
}

/* ページ下部のボタン */
/**************************************************/
.other{
	margin-top:10.6667%;
}

}
